Précédent   Planet Emulation Forums > Emulation > Emulateurs Consoles

Emulateurs Consoles Forum dédié aux problèmes avec les émulateurs de consoles comme la SuperNes, la Megadrive, etc...

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 27/09/2003, 23h57   #1
samsoule
Invité
 
Messages: n/a
Salut, j'viens juste de télécharger Epsxe 1.6 avant je tournais sous la 1.52
et j'ai remarqué qu'il ya la prise en charge du multitap (pour jouer à 4) mais sinon quoi de neuf dans cette version ? ça marche mieux et tout ou pas spécialement ?

merci d'avance.
  Réponse avec citation
Vieux 28/09/2003, 00h08   #2
Chrono
Membre Nostalgique
 
Avatar de Chrono
 
Date d'inscription: 03/2003
Localisation: Canada
Messages: 175
Chrono sait se tenir
il doit avoir ces aventage c est sur

mais une chose est sur il a ces defaut
comme dans le post juste en dessus avec Chrono cross

mais sinon j ai tester la 1.60 avec environ 30 jeux
et aucun probleme

Chrono cross est le seul jeux avec le quelle j ai eu des probleme
mais je croit que FF IX marche aussi seulement sous la version 1.52

en tout cas une autre chose est sur
garde ta version 1.52 pas tres loin
__________________
La 3D signe la mort des vrai Rpg
Chrono est déconnecté   Réponse avec citation
Vieux 28/09/2003, 12h42   #3
Skaiboy
Invité
 
Messages: n/a
la version 1.6.0 apporte pas mal de corrections de bug sur la lecture des pistes audios dans certains vieux jeux (style la zik qui se répete toutes les 10s sur tekken1). il ont aussi amélioré le plugin cd interne (même si il a le même numéro de version que pour la 1.5.2), par exemple avec le plugin cd interne on peut jouer à ff8 et à resident evil 3 sans crack alors qu'avant c'était indispensable.

mais l'option la plus importante, et que vous n'avez peut être pas remarqué, c'est qu'on est plus obligé de redémarrer l'émulateur a chaque changement de configuration

comme je le dit dans ma fac, il vaut mieux garder plusieurs version d'epsxe sur son disque dur, car tous les jeux ne fonctionnent pas sur toutes les versions. gran turismo 2 qui fonctionne sur la 1.5.1 et la 1.6.0 mais pas sur la 1.5.2. et comme l'a dit chrono, le jeu chrono cross qui fonctionnait sans pb sur la 1.5.2 merde à mort sur la version 1.6.0.
  Réponse avec citation
Réponse


Utilisateurs regardant la discussion actuelle : 1 (0 membre(s) et 1 invité(s))
 
Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non

Navigation rapide


Fuseau horaire GMT +2. Il est actuellement 11h13.


vBulletin® v.3.8.7, Copyright ©2000-2020, Jelsoft Enterprises Ltd.